* { padding:0;margin:0;border:0; }
html {background-color: #A4ADB6;}
body {height:100%;color:#000000;font-family: "Open Sans", Verdana, Sans-Serif;font-size:14px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#74848a+0,a4adb6+17,a4adb6+100 */
background-color: #A4ADB6; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(116,132,138,1) 0%, rgba(164,173,182,1) 17%, rgba(164,173,182,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(116,132,138,1) 0%,rgba(164,173,182,1) 17%,rgba(164,173,182,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(116,132,138,1) 0%,rgba(164,173,182,1) 17%,rgba(164,173,182,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74848a', endColorstr='#a4adb6',GradientType=0 ); /* IE6-9 */
background-repeat: no-repeat;
}

img { border:0; }
label { width:100px;padding-right:2px;}
input,textarea,select { border:1px solid #d0d0d0;color:#3F3F3F;background-color:#ffffff;font-family:verdana;font-weight:normal; } 
h1 { margin: 0 0 10px 0;padding: 0 0 2px;font-size: 16px;font-weight: 700;color: rgb(0, 114, 188);border-bottom: 1px dotted #A6AFB8;display: block; }
h2 { font-size:1.2em;font-weight:bold; }
h3 { font-size:1.1em;font-weight:bold;color:#343837; }
h4 { font-size:1.1em;font-weight:normal; }
h5 { font-size:1.05em;font-weight:bold; }
h6 { padding-left:15px;font-size:1em;font-weight:normal;padding:4px; }
a { color:#ffffff;ftext-decoration:none; }
hr { color:#CEDBAE;line-height:1px; }
.cl_both { clear:both; }
.cl_left { clear:left; }
.cl_right { clear:right; }
.nostyle { border:0;background:transparent;padding:0; }
.comment { font-size:10px; }
.a_left { float:left;text-align:left;padding-right:10px; }
.a_right { float:right;text-align:right; }
.t_center { text-align:center; }
.msg_negative { background-color:#C31B1B;color:#FFFFFF;padding:2px; }
.aicon { cursor:pointer; }

hr { height:1px;width:100%;text-align:left;color:#000000; }
hr {border: 0px;border-top: solid 1px #000000;border-bottom: transparent;padding:6px;margin-top:4px;}

h4 small {color:#aaaaaa;font-size:0.8em;font-weight:normal;}

/* Header */

#header {margin:0 auto;width:960px;height: 195px;background:url(../../img/egu2016/egu-header.png) right top no-repeat;background-size:contain;text-align: left;}

#header h1 {padding: 5px 0 0 213px;margin: 0;font-size: 28px;font-weight: 700;color: rgb(255, 222, 0);display: block;line-height: 32px;text-decoration:none;border:none;}

#header h2 {padding: 5px 0 0 213px;margin: 0;font-size: 13px;font-weight: normal;line-height: 18px;color: rgb(255, 255, 255);}


#header h3 {
	padding: 5px 0 0 213px;margin: 0;font-size: 16px;font-weight: bold;line-height: 18px;color: rgb(255, 255, 255);}

#header img {
	border: 0 none;margin: 21px 0 0 52px;position: absolute;}
/* Header Menu */

#headermenu {
	margin-left: 212px;margin-top:18px;font-size: 13px;float: left;}

#headermenu a {	text-decoration: none;color: rgb(255, 255, 255);}

#headermenu a:hover {text-decoration: underline;}
#headermenu ul{	list-style-image: none;	list-style-type:none;	margin: 0;padding: 0;}

#headermenu ul li {
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent repeat scroll 0 0;
	border-right: 1px dotted #FFFFFF;
	display: inline;
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
}
#header_overlay {background:url(../images/header_overlay.png) no-repeat;behavior: url(iepngfix.htc);height:165px;width:950px;margin:0 auto;text-align:right; }
#watch { border:5px solid red;width:70px;height:70px;z-index:99; }

#page { margin:0 auto;width:960px;background:#ebebeb; }

#navi { margin-top:-50px; }
#navi ul { list-style-type:none;}
#navi ul li { float:right; padding-bottom:10px;}

#egufooter { background-color:#75838B;width:960px;margin:0 auto;height:54px;padding:15px 0 15px 0;font-size:0.9em;border-top:3px solid #FEDE00; }
#egufooter ul { list-style-type:none; float:right;width:640px;}
#egufooter li { float:right;padding-top:5px; }
#egufooter li a { font-weight:normal;list-style-type:none;padding-right:2em; }
#login { float:right;font-size:10px; }

#description { margin:0;margin-top:-32px;width:188px;color:#222222;float:left;padding:50px 4px 10px 4px;background-color:#ebebeb; }

#projects { float:right;width:772px;background-color:#ffffff;margin:-20px 0 0 0;padding:20px 0 20px 0; }
#projects th { background-color:#e6e6e6;border:1px solid #d4d4d4;border-collapse:collapse;padding:3px; }
#projects td { border-bottom:1px dotted #000000;padding:20px; }
#projects a { color:#343837; }
#projects .teaser { }
#projects .intro {display:none;}
#projects ul { list-style-image:none;list-style-type:none;}

#projects li.active {}
#projects li.active .teaser {display:none;}
#projects li.active .intro {display:block;}

#projectpage { width:650px;margin:0 auto; }

#projectpage ul { list-style-type:none; }
#projectpage li.link { float:left;width:100px;text-align:center;height:16px; }
#projectpage li.link a { color:#4c4c4c; }
#projectpage li.link:hover { background:url(../images/project_header_hover.png);float:left;width:100px;text-align:center;height:16px; }
#projectpage li { width:200px;text-align:center; }

.video2 {float:left;width:650px;}
.video1 {float:left;width:450px;}
#video { }
#video .videocenter {float:right;width:700px;}
#video_langsel { list-style-type:none;width:420px;height:25px;margin-left:6px; }
#video_langsel li { float:left;border-right:1px solid #aaaaaa;width:80px;text-align:center;margin:5px; }
#video_langsel li a { font-weight:normal;text-decoration:none;color:#000000; }
#video_langsel li a:hover { font-weight:bold;text-decoration:none;color:#000000;font-size:1.1em; }
#video_main { padding:10px; }
#video_bottom { width:420px;height:21px;float:left; }
#MediaPlayer1 { background-color:#000000; }



#infotext { width:400px;height:160px; }
#infotext_content { padding:10px; }

#content { float:right;width:280px;padding:10px; }
#content p { padding-bottom:8px }
#content ul { list-style-type:circle; padding-left:30px; padding-bottom:8px;}
#content li { padding-left:10px; text-align:left;}

#content_agenda { width:280px;}
#content_qa { width:280px;}

#agenda { padding:0 10px 0 10px; }
#agenda img { }


#brrbrr { position:relative;margin:0 auto;width:1000px; }
#brrbrr .brrbrr_left { width:10px;height:150px;float:left;margin-top:10px; }
#brrbrr .brrbrr_main { width:980px;height:150px;float:left;padding:10px 0 10px 0;margin-top:10px; }
#brrbrr .brrbrr_right { width:10px;height:150px;float:right;margin-top:10px; }
#brrbrr_content { margin:5px;height:100px;overflow:auto;padding:10px; }
#brrbrr_content a { padding-right:15px; }

#admin table { width:100%; }
#admin label { width:200px; }
#admin td { vertical-align:top;padding:5px; }
#admin .tr1 { background-color:#FFFFFF; }
#admin .tr2 { background-color:#EFEFEF; }
#admin .button { background:url(images/admin_th_bg.png) repeat-x;border-left:#507a98;border-left:#93b8d3;border-bottom:#507a98;border-top:#507a98;color:#000000;height:24px;padding:1px;font-weight:bold; }
#admin th { background:url(images/admin_th_bg.png) repeat-x;border-left:#507a98;border-left:#93b8d3;border-bottom:#507a98;border-top:#507a98;color:#FFFFFF;height:16px;padding:2px;vertical-align:middle; }

#track1 { background:url(../images/scaler_slider_track.gif) no-repeat; }

#fullsize { text-align:center;font-size:0.8em; }

#alertbox .bg{ background-color:black;filter:alpha(opacity=80); -moz-opacity:0.8;width:100%;height:100%;position:fixed;top:0;left:0;z-index:99; }
#alertbox .content { position:absolute;top:50%;left:50%;margin-left:-200px;margin-top:-150px;background-color:#eeeeee;height:200px;width:300px;padding:30px;z-index:100;border:2px solid #cc0000;text-align:left; }
#alertbox ul { font-size:1.1em;list-style-type:none;text-align:left; }
#contactform { width:500px;margin:0 auto; }
#contactform label { width:120px;text-align:right;float:left;padding:5px;font-weight:bold; }
#contactform input { width:300px;padding:2px; }
#contactform textarea { width:300px;padding:2px; }



.logo {max-height:120px;}


/*Social Icons*/
.social_contact {font-size:0.8em;}
.social_contact h3 {margin:0 auto;text-align:center;}
.social_contact p {text-align:center;}
.copernicus_logo {max-width:170px;display:block;margin:0 auto;}
.fa {	color:#444;}
.fa-3x {font-size: 2.5em;}

#chat-window{border: 1px solid #ddd;padding:0.3em;}

td h1,td h2,td h3,td h4 {margin-top: 5px;margin-bottom: 5px;}

#playlist {width:100%;}
.playlistitem {min-width:80%;}
.playbutton a {font-size:1.5em;color:#0072bc;}

#vimeoplayer { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
#vimeoplayer iframe, #vimeoplayer object, #vimeoplayer embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }